%define gettext_package rhgb

Summary: Berry Graphical Boot
Name: rhgb
Version: 0.16.2
Release: b1
URL: http://www.redhat.com/
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: System Environment/Base
BuildRoot: %{_tmppath}/%{name}-root
ExcludeArch: s390 s390x ppc64
BuildRequires: vte-devel
Requires: initscripts >= 7.22-1
BuildArchitectures: i586

%description
Berry Graphical Boot provides a clean and simple interface to the boot process

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%find_lang %{gettext_package}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{gettext_package}.lang
%defattr(-,root,root)

%{_bindir}/*
%{_datadir}/rhgb
/etc/rhgb
/etc/rhgb/temp
%doc doc/HOW_IT_WORKS


%changelog
* Sun Feb 13 2005 Yuichiro Nakada <berry@po.yui.mine.nu>
- Create for Berry Linux
